body {
	position: relative;
}

img {
	border: 0px;
}

a img {
	border: 0px;	
}

h1 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 1.5em;
}

h2 {
	margin: 0px;
	font-size: 1.3em;
}

h3 {
	margin: 0px;
	font-size: 1.2em;
}

select, button {
	font-size: .9em;
}

.nav, .nav * {
	padding:0px;
	margin:0px;
	list-style: none;
}

.nav {
	margin-left: -8px;
}

.hide {
	display: none;
}

#main-outer {
	margin-bottom: 5px;
}

.product-outer {
	width: 31.8%;
	float: left;
	margin: 0px 5px 15px 5px; 
}
.product-inner {
	overflow: hidden;
	width: 100%;
}

.product-outer.special {
	width: 48.5%;
	margin-bottom: 0px;
}

.product-inner .header-inner {
	overflow: hidden;
	white-space: nowrap;
}

.product-inner .header-inner h3 {
	font-size: .8em;
}

.product-inner .image-outer {
	width: 110px;
	float: left;
	text-align: center;
}

.product-inner .image-inner {
	padding-top: 5px;
	height: 90px;
	overflow: hidden;
}

.product-inner .desc-inner {
	margin-left: 105px;
}

.product-inner .product-body-inner {
	cursor: pointer;
	overflow: hidden;
}

.product-inner .product-body-inner .product-body-content {
	border: 1px #dbdbdb;
	border-style: none solid;
	min-height: 130px;
}

.product-inner .desc-inner {
	font-size: .9em;
	padding: 5px 10px 5px 5px;
}

.product-outer.special .desc-inner {
	font-size: 1.1em;
	padding-left: 15px;
	font-weight: bold;
}

.product-inner .buttons-inner {
	overflow: hidden;
	font-size: .8em;
}

.product-inner .buttons-inner .moreinfo {
	float: left;
	width: 40%;
	background-color: #AAA;
}

.product-inner .buttons-inner .moreinfo a {
	display: block;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	text-decoration: none;
	color: #FFF;
}

.product-inner .buttons-inner .price {
	margin-left: 41%;
	background: #CCC;
	color: #FFF;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}

#specials-inner {
	overflow: hidden;
}

.pagelister-outer {
	margin-bottom: 10px;
	background: #EEE;
	border: 1px dotted #BBB;
}

.pagelister-inner {
	padding: 10px;
	overflow: hidden;
}

#subs-outer {
	padding-bottom: 10px;
}

#subs-inner {
	overflow: hidden;
	border-bottom: 1px dotted #BBB;
	padding-bottom: 10px;
}


#subs-inner ul li {
	width: 33%;
	float: left;
	font-weight: bold;
}


#subs-inner p {
	margin: 0px;
}

.product-options-inner {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.product-options-inner li {
	float: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
	height: 1.4em;
	line-height: 1.4em;
}

.product-options-inner li.products {
	width: 120px;
}

.product-options-inner li.pages {
	width: 120px;
}

.product-options-inner li.sortby {
	width: 180px;
}

.product-options-inner li.buttons {
}

#categories-outer {
	margin-bottom: 10px;
}

#copyright {
	font-size: .8em;
	color: #FFF;
	padding-right: 10px;
	text-align: right;
}

#specials-outer {
	margin-bottom: 10px;
}

.systemMessage {
	background-color: #FFFFCC;
	padding: 4px;
	border:2px double #FFD801;
	color:#777;
	margin-top:5px;
	margin-bottom: 5px;
}

.systemError {
	background-color: #FFDBDD;
	padding: 4px;
	border:2px double #FF010D;
	color: #FF010D;
	margin-top:5px;
	margin-bottom: 5px;
}

.product-code-outer {
	font-weight: bold;
	font-size: .75em;
	padding-left: 10px;
	color: #444;
}

.big {
	font-size: 1.2em;
}

.red {
	color: #F00;
}

fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

#product-icons-outer {
	padding: 10px 0px;
}

#product-icons-outer a {
	cursor: help;
}

#product-icons-outer img {
	vertical-align: middle;
	margin: 0px 5px;
}

#tooltip {
	position:absolute;
	z-index:999;
	border:1px solid #CCC;
	background:#FFFFA1;
	padding:5px;
	display:none;
	color: #000;
	width: 200px;
}


#promo-buttons {
	white-space: nowrap;
	overflow: hidden;
	line-height: 0px;
	font-size: 0px;
	text-align: left;
	margin-bottom: 1px;
}

#promo-buttons ul, #promo-buttons ul li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#promo-buttons ul.image_rotate li {
}

#promo-buttons ul.image_rotate {
	width: 175px;
	float: left;
	margin: 0px 1px;
	overflow: hidden;
	height: 87px;
	background: #CCC;
}

#promo-buttons ul.image_rotate a {
	position: relative;
}

#promo-buttons .overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
}

ul.promo-rotate, ul.promo-rotate li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.buttons-outer {
	margin-top: 10px;
}

#pricingMatrix {
}

#product-detail-outer {
	margin-top: 10px;
	padding-right: 20px;
	overflow: hidden
}

#dynamicPricing {
	background: #FFF;
	border-collapse: collapse;
	table-layout: fixed !important;
}

#dynamicPricing .qty {
	background: #BBB;
	color: #FFF;
}

#dynamicPricing .leftCol {
	background: #DDD;
	color: #444;
	text-align: left;
}

#dynamicPricing td {
	text-align: right;
}

dl.product_options, dl.product_options dt, dl.product_options dd {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

dl.product_options dt {
	font-weight: bold;
	width: 140px;
	float: left;
	line-height: 1.5em;
	vertical-align: middle;
	margin: 5px 0px;
}

dl.product_options dd {
	margin-bottom: 5px;
	width: 250px;
	text-align: left;
	white-space: nowrap;
	line-height: 1.5em;
	vertical-align: middle;
	margin: 5px 0px;
}

#product-detail-image-outer {
	float: right;
	text-align: center;
	padding: 20px 0px 0px 0px;
	border: 1px solid #BBB;
	width: 250px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: #FFF;
}

#product-detail-desc-inner {
	margin: 0px 10px;
}

#tell-a-friend-outer {
	background: #DDD;
	width: 140px;
	height: 175px;
	float: right;
	text-align: center;
}

#tell-a-friend-inner {
	padding: 3px 5px;
}

#tell-a-friend-inner #tell-a-friend-heading {
	display: inline-block;
	color: #666;
	font-size: 1.2em;
	font-weight: bold;
	padding: 3px 0px;
}

#tell-a-friend-inner input.text-entry {
	width: 110px;
	margin: 3px 0px;
	font-size: .8em;
	padding: 2px 0px;
	text-align: center;
	border: 1px solid #AAA;
	color: #666;
}

#tell-a-friend-inner span#tell-a-friend-info {
	display: inline-block; 
	color: #666;
	font-size: .8em;
}

#findit-outer {
	clear: both;
	overflow: hidden;
}


#findit-inner ul {
	width: 16.5%;
	float: left;
	padding: 0px; 
	margin: 0px;
	list-style-type: none;
}

#findit-inner ul li {
	font-size: .8em;
	padding: 0px; 
	margin: 5px 15px 5px 0px;
	list-style-type: none;
	line-height: 1.2em;
}

#acceptcookies-outer {
	background: url('/estore/images/cookieshadow.png') repeat-x left top;
	padding-top: 10px;
	position: fixed;
	width: 100%;
	left: 0px;
	bottom: 0px;
}

#acceptcookies-inner {
	padding: 1px 10px;
	background: #FFFFA1;
	color: #444;
	font-weight: bold;
	overflow: hidden;
}

#acceptcookies-inner a:link, #acceptcookies-inner a:visited {
	color: #000;
	text-decoration: underline;
}

#acceptcookies-inner #acceptcookies-message {
	float: left;
	width: 70%;
}

#acceptcookies-inner #acceptcookies-button {
	float: right;
	width: 220px;
	text-align: center;
	padding: 10px;
}

#acceptcookies-inner #acceptcookies-button img {
	vertical-align: middle;
	margin-right: 10px
}

#acceptcookies-inner #acceptcookies-button a:link, #acceptcookies-inner #acceptcookies-button a:visited {
	display: block;
	text-align: center;
	border: 2px solid #CCC;
	padding: 10px;
	font-size: 1.2em;
	background: #DDD;
	text-decoration: none;
}

#acceptcookies-inner #acceptcookies-button a:hover, #acceptcookies-inner #acceptcookies-button a:active {
	background: #EEE;
}

#cms-inner {
	text-align: left;
}